﻿* {
  margin: 0;
  padding: 0;
  
}
body {
  background-color: #fff;
}
@font-face{
  font-family: "方正稚艺简体";
  src: url(../fonts/fzzyjt.ttf);
}

form {
  height: 100%;
}
input {
  border: 0;
  outline: 0;
}
section {
  overflow: hidden;
}
a {
  text-decoration: none;
  color: black;
}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, a, span,em{border:0 none;margin:0;padding:0; font-style:normal;}
ol,ul,li,dl,dt,dd{
	list-style:none
}
/************************1.收货地址*********************/
/**********编辑内容区*********/
.content {
  background-color: #ffffff;
  
	border-top: 10px solid #eee;
	
}
.invoiceContent > div > p > span:last-child{font-size: 14px;color: #ababab;}
.invoiceInfo > div > p > span:last-child{font-size: 14px;color: #ababab;}

.addWarp h3+.content{
	border-top:none;
}
.content > div {
  border-bottom: 1px solid #eeeeee;
  padding: 20px 5%;
}
.content > div div:after {
  content: "";
  display: block;
  clear: both;
}
.content > div input,
.content > div textarea {
  border: 0;
  outline: none;
}
.content > div ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.content > div ul li select {
  width: 110px;
  border: 1px solid #f55853;
  border-radius: 4px;
  padding: 2px;
}
.content > div #myAddress {
  background-color: white !important;
  margin-right: 10px;
  border-radius: 20px !important;
}
.content > div textarea {
  width: 100%;
  resize: none;
}
/**************提交按钮区域********/
.subBtn {
  width: 80%;
  margin: 10% auto;
}
.subBtn input {
  width: 100%;
  background-color: #f55853;
  border-radius: 8px;
  color: white;
  font-size: 16px;
  padding: 2% 0;
  border-color: transparent;
}
/************************2.订单详情************************/
/*****图文订单信息******/
.orderInfo {
  /*margin: 12px auto 0;*/
  padding: 20px 5%;
  display: flex;
  justify-content: space-between;
  background-color: #ffffff;
	border-bottom: 1px solid #eee;
}
.orderInfo div {
  display: inline-block;
}
.orderInfo .orderInfoLeft {
  width: 30%;
    height: 30%;
    margin-right: 15px;
}
.orderInfo .orderInfoLeft img {
  width: 100%;
  height: 100%;
}
.orderInfo .orderInfoCenter {
  width: 45%;
  display: flex;
  flex-direction: column;
}
.orderInfo .orderInfoCenter p {
  /*flex-grow: 1;*/
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 1.4em;
}
.orderInfo .orderInfoCenter p:nth-child(2) {
  color: #ababab;
  font-size: 16px;
  margin-top:0.7em;
}
.orderInfo .orderInfoCenter p:nth-child(3) {
  color: #ff1313;
  font-size: 18px;
   margin-top:0.5em;
  /* font-weight: bold; */
}
.orderInfo .orderInfoRight {
  width: 17%;
  display: flex;
  justify-content: flex-end;
	
}
.orderInfo .orderInfoRight span {
  display: inline-block;
  border: 1px solid #f55853;
  border-radius: 4px;
  font-size: 12px;
  padding: 0 6%;
  height: 15px;
  color: #f55853;
	
}

 
/**基本个人信息**/
.goodsInfo,.baseInfo,.payInfo{
	border-bottom: 10px solid #eee!important;
}
.goodsInfo p:first-child span:last-child{
	display: inline-block;
  border: 1px solid #f55853;
  border-radius: 4px;
  font-size: 12px;
  padding: 0 5px;
  color: #f55853;
	float:right;
}
.baseInfo p,
.goodsInfo p {
  margin-bottom: 10px;
}
.baseInfo p:last-child,
.goodsInfo p:last-child {
  margin-bottom: 0;
}
.baseInfo p:nth-child(3),
.goodsInfo p:nth-child(3) {
  color: #ababab;
}

.payInfo p {
  margin-bottom: 10px;
}

.payInfo p:last-child {
  margin-bottom: 0;
}

.payInfo p  {
font-size: 15px;
}

.payInfo > p > span:last-child{width: 73%;display: inline-flex;}


.gwc_main_active{display: block; width:15px; height:15px; margin-right: 3%; float: left; border-radius: 50%; border:1px solid #f55853;}
.gwc_main_active img{ display: block;  margin:0 auto;  width:14px; height:14px; border-radius: 50%; }
.gwc_main_active.ac{background:#f55853; }



.numAdd div p:first-child,
.freight div p:first-child {
  width: 60%;
  float: left;
}
.numAdd div p:first-child span,
.freight div p:first-child span {
  color: #f55853;
  margin: 0 2%;
}
.numAdd div p:last-child,
.freight div p:last-child {
  float: right;
  color: #ff1313;
  /* font-weight: bold; */
}
.allNum div:after {
  content: "";
  display: block;
  clear: both;
}
.allNum div p {
  float: right;
  font-size: 20px;
  font-weight: bold;
  color: #f55853;
}
.contentAfter::after {
  content: "";
  display: block;
  background-color: white;
  height: 120px;
}
/****付款****/
.payment {
  width: 100%;
	position: fixed;
    bottom: 0;
    left: 0;
}
.payment span {
  font-size: 16px;
}
.payment .paymentLeft {
  width: 50%;
  background-color: #eee;
  float: left;
}
.payment .paymentLeft a {
  color: #000;
}
.payment .paymentLeft .redMoney {
  color: #f55853;
  font-size: 20px;
}
.payment .paymentRight {
  width: 50%;
  background-color: #F55853;
  float: right;
}
.payment .paymentRight a {
  color: white;
}
.payment div a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  width: 100%;
  height: 3rem;
  line-height: 3rem;
}
.payment div a p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.payment div a img {
  margin-right: 5%;
}

/****付款2****/
.payment_2 {
  width: 100%;
  	position: fixed;
    bottom: 0;
}
.payment_2 span {
  font-size: 16px;
}
.payment_2 .paymentLeft {
  width: 30%;
  background-color: #eee;
  float: left;
}
.payment_2 .paymentLeft a {
  color: #000;
}
.payment_2 .paymentLeft .redMoney {
  color: #f55853;
  font-size: 20px;
}
.payment_2 .paymentCenter{
	width: 35%;
  	background-color: #edbe59;
  	float: left;
}
.payment_2 .paymentCenter a {
  color: white;
}
.payment_2 .paymentRight {
  width: 35%;
  background-color: #F55853;
  float: right;
}
.payment_2 .paymentRight a {
  color: white;
}
.payment_2 div a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  width: 100%;
  height: 3rem;
  line-height: 3rem;
}
.payment_2 div a p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.payment_2 div a img {
  margin-right: 5%;
}

/****付款3****/
.payment_3 {
  width: 100%;
  	position: fixed;
    bottom: 0;
}
.payment_3 span {
  font-size: 16px;
}

.payment_3 .paymentRight {
  width: 100%;
  background-color: #F55853;
  
}
.payment_3 .paymentRight a {
  color: white;
}
.payment_3 div a {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  width: 100%;
  height: 3rem;
  line-height: 3rem;
}
.payment_3 div a p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.payment_3 div a img {
  margin-right: 5%;
}
/**********************3.提交订单**********************/
/****个人详情信息***/
.myInfo {

  padding: 20px 5%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  position: relative;
    border-top: 10px solid #eee;
}
.myInfo p:last-child {
  margin: 5% 0;
}
.myInfo p:first-child {
  font-weight: bold;
  font-size: 16px;
}
.myInfo p:first-child span {
  margin-right: 5%;
}
@media(max-width:320px){
	.myInfo p:first-child span {
	  margin-right: 2%;
	}
}
.myInfo p:first-child .mic_default {
  display: inline-block;
  font-weight: 100;
  font-size: 12px;
  color: #f55853;
  border: 1px solid #f55853;
  border-radius: 5px;
	padding: 0 3px;
    float: right;
    margin-right: 0;
}
.myInfo img {
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
}
.myInfo .myInfoLeft,
.myInfo .myInfoRight {
  flex-grow: 1;
}
.myInfo .myInfoCenter {
  flex-grow: 3;
  margin: 0 4%;
}
.myInfo::after {
  display: block;
  content: "";
  background-image: url("../images/smallBG.png");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 100%;
  height: 10px;
  position: absolute;
  bottom: 0;
  left:0;
}
/***图文信息展示***/
.orderInfoOther_out{
	background: #fff;
	overflow: hidden;
}
.orderInfoOther_out h3{
	margin-top:20px;
	padding:0 5%;
  font-size: 16px;
	
}
.orderInfoOther {
  border: 1px solid #eeeeee;
  position: relative;
  border-top:0;
}
/*.orderInfoOther h3 {
  position: absolute;
  top: 0;
  margin: 20px 0;
}*/
.orderInfoOther .orderInfoCenter {
  width: 70%;
}
/*.orderInfoOther:nth-child(2) {
  padding-top: 10%;
}*/
.orderInfoOther:nth-child(3) {
  margin: 0;
}
/***列表区域***/
.orderFormContent{
	margin-bottom: 3rem;
}
.orderFormContent .invoiceType p:first-child,
.orderFormContent .invoiceInfo p:first-child {
  float: left;
}
.orderFormContent .invoiceType p:last-child,
.orderFormContent .invoiceInfo p:last-child {
  float: right;
}
.orderFormContent .redArrow {
  margin-left: 10px;
  color: #f55853 !important;
  transition: all .6s;
  -moz-transition: all .6s;
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  -ms-transition: all .6s;
}
.orderFormContent input {
  padding: 5px;
}
/****发票信息弹层***/
.InvoiceInfoBomb {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  background-color: rgba(102, 102, 102, 0.8);
}
.InvoiceInfoBomb::before {
  display: block;
  content: "";
  background-color: white;
  height: 30px;
}
.InvoiceInfoBomb > div > div:first-child {
  border: 1px solid #eeeeee;
  border-left: 0;
  border-right: 0;
}
.InvoiceInfoBomb > div > div {
  background-color: white;
  display: block;
  padding: 10px 4%;
  justify-content: center;
  align-items: center;
}
.InvoiceInfoBomb > div > div > div > div:nth-child(1),
.InvoiceInfoBomb > div > div > div > div:nth-child(3) {
  float:left;
}
.InvoiceInfoBomb > div > div > div > div:nth-child(1) span{
	display: block;
}
.InvoiceInfoBomb > div > div > div:nth-child(2) {
  float: left;
  margin-left: 2%;
    width: 77%;
}
.Invoice_out{
	overflow: hidden;
}
.ii_defaults{
	float: left;
	width: 5%;
}
.ii_detail{
	float: left;
}
.ii_defaults_mark{
	  display: inline-block;
	  background-image: url("../images/yes.png");
	  background-size: 100%;
	  width: 15px;
	  height: 15px;
	  margin-right: 10px;
	  /*background-color: #f55853;*/
	  border-radius: 15px;
	  border:1px solid #f55853;
}

.span_ac{
	background-color: #f55853;
}
.InvoiceInfoBomb > div > div > div:nth-child(2) p {
  margin-bottom: 10px;
}
.InvoiceInfoBomb img {
  width: 20px;
  height: 20px;
}
.InvoiceInfoBomb button {
  width: 80%;
  border-radius: 5px;
  background-color: #f55853;
  color: white;
  border: 0;
  padding: 2%;
  display: flex;
  justify-content: center;
  align-items: center;
	margin: 0 auto;
}
.InvoiceInfoBomb button img {
  margin-right: 10px;
}
.invoiceTwo input{width: 76%;}
.invoiceTwo > div:nth-child(1),
.invoiceTwo > div:nth-child(2) {
  display: block;
}
.invoiceTwo > div:nth-child(2) {
  border-bottom: 1px solid #eeeeee;
}
.invoiceOne > div:last-child,
.invoiceTwo > div:last-child {
  padding: 20px;
}
.otherLayer {
  opacity: 0;
  padding: 0;
}
/***单位发票详情弹层***/
.InvoiceDetailBomb {
  position: fixed;
}
.InvoiceDetailBomb::before {
  display: block;
  content: "";
  background-color: white;
  height: 30px;
}
/***激活发票信息***/
.active {
  display: inline-block;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transition: rotate .6s;
  -webkit-transition: rotate .6s;
  -moz-transition: rotate .6s;
  -o-transition: rotate .6s;
  -ms-transition: rotate .6s;
}
/*****确认取消弹层*****/
.confirmBomb {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}
.confirmBomb::before {
  display: block;
  content: "";
  background-color: white;
  height: 30px;
}
.confirmBomb > div > div:first-child {
  border: 1px solid #eeeeee;
  border-left: 0;
  border-right: 0;
}
.confirmBomb > div > div {
  background-color: white;
  display: flex;
  padding: 10px 5%;
  justify-content: center;
  align-items: center;
}
.confirmBomb > div > div > div > div:nth-child(1),
.confirmBomb > div > div > div > div:nth-child(3) {
  flex-grow: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.confirmBomb > div > div > div:nth-child(2) {
  flex-grow: 3;
  margin-left: 20px;
}
.confirmBomb > div > div > div:nth-child(2) p {
  margin-bottom: 10px;
}
.confirmBomb img {
  width: 20px;
  height: 20px;
}
.confirmBomb button {
  width: 80%;
  border-radius: 5px;
  background-color: #f55853;
  color: white;
  border: 0;
  padding: 2%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.confirmBomb button img {
  margin-right: 10px;
}
.confirmBomb::before {
  content: "";
  display: none;
}
.confirmBomb > div {
  width: 70%;
  height: 20vh;
  border-radius: 10px;
  border: 4px solid #f55853;
  border-bottom-width: 10px;
  border-top-width: 25px;
  position: relative;
  background-color: white;
  text-align: center;
}
.confirmBomb > div p {
  display: inline-block;
  width: 90%;
  margin-top: 8%;
  text-align: left;
  font-size: 1rem;
  font-family: "黑体";	
	color:#000;
}
.confirmBomb .laJi {
  display: inline-block;
    font-size: 1rem;
    padding: 4px;
    font-weight: bold;
    border-radius: 50%;
    color: white;
    background-color: #f55853;
    position: absolute;
    top: -41px;
    right: 14px;
    width: 26px;
    height: 26px; 
}
.confirmBomb .confirmBottom {
  position: absolute;
  bottom: 0;
  background-color: #f1f1f1;
  width: 100%;
  padding: 0;
  border-top: 1px solid #ddd;
}
.confirmBomb .confirmBottom a {
  display: inline-block;
  width: 50%;
  padding: 4%;
  font-size: 1rem;
	font-family: "黑体";
	color:#000;
}
.confirmBomb .confirmBottom a:nth-child(1) {
  border-right: 1px solid #dddddd;
}
/**************4.地址管理************/
.addWarp h3 {
  background-color: white;
  padding: 10px 5%;
  margin-bottom: -12px;
  border-top: 10px solid #eee;
  font-size: 16px;
  
}
/**地址列表**/
.addressList {
  padding: 4% 0;
}
.addressList > p,
.addressList > div {
  padding: 0 5%;
}
.addressList p {
  margin-bottom: 15px;


}
.addressList .lineEdit {
  color: #919191;
 
}
.addressList .addressListFooter {
  color: #919191;
  border-bottom: 0 !important;
  padding: 10px 5% !important;
  border-top: 1px solid #eeeeee;
  
}
.defaults_out{
	float:left;
	width:40%;
	height:20px;
	
}
.addressList .addressListFooter img,
.addressList .addressListFooter input {
  width: 13px;
  margin-right: 7px;
}
.addressList .addressListFooter div:first-child {
  float: left;
}
.addressList .addressListFooter div:first-child span {
  display: inline-block;
  background-image: url("../images/yes.png");
  background-size: 100%;
  width: 15px;
  height: 15px;
  margin-right: 10px;
  /*background-color: #f55853;*/
  border-radius: 20px;
	border:1px solid #f55853;
}
.addressList .addressListFooter div:first-child span.span_ac{
	background-color: #f55853;
}

.addressList .addressListFooter div:nth-child(2),
.addressList .addressListFooter div:nth-child(3) {
  float: right;
  margin-left: 10px;
}
.addressList .addressListFooter a {
  color: #919191;
  display: inline-block;
}
.addressList.al_focus {
  background-color: #fffbea;
}
.addWarp {
  overflow: auto;
}
/*************5.我的地址****************/
header {
  background-color: white;
  padding: 0 5%;
  border-bottom: 10px solid #eee;
}
header:after {
  content: "";
  display: block;
  clear: both;
}
header ul {
  float: left;
  width: 100%;
}
header ul li {
  width: 20%;
  text-align: center;
  list-style: none;
  float: left;
}
header ul li a {
  color: black;
  display: inline-block;
  font-weight: bold;
  font-size: 15px;
  font-family: "微软雅黑", "黑体";
  padding: 20% 0;
}
header .navActive {
  color: #f55853;
  border-bottom: 3px solid #f55853;
}




/***图文详情***/
.orderInfoWarp {
  background-color: white;
  
}
.orderInfoWarp .otherLink {
  display: block;
}
.orderInfoWarp p,
.orderInfoWarp .orderInfo {
  padding: 5.5% 5%;
}
.orderInfoWarp .orderInfo {
  margin-top: 0;
}
.orderInfoWarp .orderInfo .orderInfoLeft {
  width: 31%;
}
.orderInfoWarp .orderInfo .orderInfoLeft img{
	display: block;
	width:90%;
}
.orderInfo.mo2_oi{
	display: block;
	overflow: hidden;
	position: relative;
}
.orderInfoRight.mo2_oi_oir{
	display: block;
	float:right;
	width:15%;
	position: absolute;
    right: 5%;
    top: 15%;
}
.orderInfoLeft.mo2_oi_oil{
	width:25%!important;
	float:left;
	
}
.oir_more{
	display: block;
	float: right;
	width:10%;
	margin-top: 10%;
}
.oir_more img{
	display: block;
	width:80%;
	margin:0 auto;
}
.waitPay.mo2_oi_oir_span{
	float:right;
}


.orderInfoWarp .orderInfo .orderInfoCenter p {
  margin-bottom: 0;
  padding: 0;
}
.orderInfoWarp .orderInfoHeader {
  border-bottom: 1px solid #eee;
}
.orderInfoWarp .orderInfoHeader span:first-child {
  color: #ababab;
}
.orderInfoWarp .orderInfoHeader span:last-child {
  float: right;
  color: #ababab;
  display: inline-block;
  font-size: 13px;
}
.orderCancel{
	display: inline-block;
    float: right;
    font-size: 13px;
    color: #ababab;
}
.orderInfoFooter2{
  border-top: 1px solid #eee;
  border-bottom: 10px solid #eee;

}
.orderInfoFooter3{
  border-top: 1px solid #eee;
  border-bottom: 10px solid #eee;

}

.huidi{border-bottom: 10px solid #eeeeee;}




.orderInfoWarp .orderInfoFooter3 span {
  color: #f55853;
}

.orderInfoWarp .orderInfoFooter3 button {
  float: right;
  width: 30%;
  background-color: #f55853;
  border: 0;
  padding: 2% 0;
  border-radius: 4px;
 
  margin-bottom: 3%;
  margin-top: -15px;
}
.orderInfoWarp .orderInfoFooter3 button a {
  color: white;
}

.orderInfoWarp .orderInfoFooter3 .otherBtn {
  margin-right: 5px;
  background-color: transparent;
  border: 1px solid #f55853;
  border-radius: 4px;
}
.orderInfoWarp .orderInfoFooter3 .otherBtn a {
  color: black;
}




.orderInfoWarp .orderInfoFooter2 span {
  color: #f55853;
}
.orderInfoWarp .orderInfoFooter span {
  color: #f55853;
}
.orderInfoWarp .orderInfoFooter2 button {
  float: right;
  width: 30%;
  background-color: #f55853;
  border: 0;
  padding: 2% 0;
  border-radius: 4px;
 
	margin-bottom: 3%;
}
.orderInfoWarp .orderInfoFooter2 button a {
  color: white;
}
.orderInfoWarp .orderInfoFooter2 .otherBtn {
  margin-right: 5px;
  background-color: transparent;
  border: 1px solid #f55853;
  border-radius: 4px;
}
.orderInfoWarp .orderInfoFooter2 .otherBtn a {
  color: black;
}

/* 首页底部 */
/****付款****/
.footer_com {
  width: 100%;
  position: fixed;
    bottom: 0;
    left: 0;
    background-color: #f9f9f9;
  
   border-top: 1px solid #d5cccb;
}

.footer_com_a{display: block;
    width: 90%;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;}

.footer_com ul li{    float: left; width: 18%;margin-right:9%;margin-bottom: 1%;margin-top: 1%;}


.footer_com ul li a{
  display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 13px;
     font-family: "黑体";
     padding-bottom: 4px;
}



.footer_com ul li img{display: block;
    width: 26px;
    height: 26px;
    margin: 7px auto 5px;


}

.footer_com li:last-child {
    margin-right: 0;
}



@media(max-width:320px){.footer_com ul li img{display: block;
    
  
    width: 20px;
    height: 20px;
  
}
}

/******************6.暂时没有订单****************/
.noneOrder {
  padding: 4% 5%;
  height: 13rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #eee;
}
.noneOrder div > img {
  transform: scale(0.5);
}
.noneOrder p {
  color: lightgrey;
  margin-top: -10%;
}
/**猜你喜欢**/
.likes {
  padding: 4% 5%;
  background-color: white;
}
.likes h3 {
  margin: 10px 0;
}
.likes .likesFlex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.likes .likesFlex div {
  flex-grow: 1;
}
.likes .likesFlex div a {
  display: block;
}
.likes .likesFlex div img {
  width: 7rem;
}
.likes .likesFlex div p {
  font-size: 15px;
}
.likes .likesFlex div span {
  color: #ff1313;
  font-family: "Microsoft YaHei";
}
.likes .likesFlex div s {
  margin-left: 10px;
  font-family: "Microsoft YaHei";
  color: #919191;
}
.likes .likesFlex div:nth-child(2) {
  margin: 0 18px;
}
.likes .likesFlex div p:nth-child(2) {
  margin: 10px 0;
}
/********媒体查询********/
/**ipad*768*/
@media all and (min-width: 767px) {
  .content > div {
    padding: 40px 5%;
    font-size: 20px;
  }
  .content > div ul li select {
    width: 150px;
    padding: 5px;
  }

  .orderInfo .orderInfoCenter p {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .orderInfo .orderInfoCenter p:nth-child(2) {

    font-size: 25px;
  }
  .orderInfo .orderInfoCenter p:nth-child(3) {
    font-size: 30px;
  }
  .InvoiceInfoBomb > div {
    padding: 0;
  }
  .orderInfo .orderInfoRight span {
    font-size: 14px;
    padding: 0 8%;
  }
  .likes img {
    width: 13rem !important;
  }
}
/*小于768*/
@media all and (max-width: 767px) {
  .contentAfter::after {
    height: 184px;
  }
  .orderInfoOther h3 {
    margin: 10px 0;
  }
}
/*****375*****/
@media all and (max-width: 375px) {
  .orderInfo {
    padding: 15px 5%;
  }
  .orderInfo .orderInfoCenter p {
    font-size: 12px;
  }
  .orderInfo .orderInfoCenter p:nth-child(2) {
    font-size: 14px !important;
  }
  .orderInfo .orderInfoCenter p:nth-child(3) {
    font-size: 16px !important;
  }
  .contentAfter::after {
    height: 90px;
  }
  .myInfo p:last-child {
    font-size: 14px;
  }
  .content > div ul li select {
    width: 100px;
  }
  .likes img {
    width: 6rem !important;
  }
  .likes p {
    font-size: 12px !important;
  }
}
/**iphone5*320*/
@media all and (max-width: 321px) {
  .content {
    font-size: 14px;
  }
  .content > div ul li select {
    width: 80px;
  }
  .orderInfo .orderInfoCenter {
    width: 50%;
  }
  .orderFormContent {
    font-size: 14px;
  }
  .orderInfo .orderInfoCenter p {
    margin-bottom: 0;
  }
  .allNum div p {
    font-size: 18px;
  }
  .myInfo p:first-child {
    font-size: 14px;
  }
  .myInfo p:last-child {
    font-size: 12px;
  }
  .myInfo img {
    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -o-transform: scale(0.6);
  }
  .orderInfoOther h3 {
    margin: 5px 0;
  }
  .myInfo::after {
    height: 7px;
  }
  .orderInfoOther .orderInfoCenter {
    width: 70%;
  }
  .InvoiceInfoBomb {
    font-size: 14px;
  }
  .payment span {
    font-size: 14px !important;
  }
  .payment_2 img{display: inline-block; width:18px;}
	.payment_2 span {
		font-size: 14px !important;
	}	
	.payment_3 span {
		font-size: 14px !important;
	}	
  .orderInfoHeader {
    font-size: 12px !important;
  }
  header.nav {
    font-size: 14px;
  }
  .likes img {
    width: 5rem !important;
  }
  .likes .likesFlex div:nth-child(2) {
    margin: 0 15px;
  }
  header ul li a {
    font-size: 12px;
  }
}

/*发票类型弹出层*/
.InvoiceType_tan{width:100%; height:100%;  position: fixed; top:100%; left:0; z-index:100; overflow: hidden;}
.it_tan_cover{width:100%; background: rgba(0,0,0,0.6);}
.it_tan_con{width:100%; background: #fff;  z-index: 114;box-sizing:border-box; }
.it_tan_con1{display: block; width:100%; height:40px; border-bottom: 1px solid #dad7d7; background: #eee; color: #000; font-size: 18px; line-height: 40px; text-align: center;}

/*猜你喜欢*/
.hot_resource{width:100%; overflow: hidden;  background: #fff; margin-bottom: 90px;}
.cnxh_title{width:90%; margin:0 auto; }
.cnxh_title h2{font-size: 16px; color:#000; font-weight: normal;margin-top:20px; }
.hr_con_out{width:100%; border-bottom: 1px solid #eee; }
.hr_con_out:last-child{width:100%; border-bottom: 0px }
.hr_con{display: block; width:90%; margin:0 auto; overflow: hidden; box-sizing:border-box;}
.hr_con li{float:left; width:30%; margin-right:5%; margin-top:25px; margin-bottom: 8px;box-sizing:border-box;}
.hr_con li:nth-child(3){margin-right:0;}
.hr_con li:nth-child(6){margin-right:0;}

.hr_con li a{display: block; width:100%; height:100%; text-align: left;}
.hr_con li a img{ max-width: 100%;max-height: 100%;}
.hr_con li a h3{ font-size: 22px; font-family: "黑体"; color:#000; float:left; line-height: 1.5; margin-bottom:5px; font-weight: normal; width:100%;margin-top: 14px;}
.hr_con li a p{font-size: 22px; font-family: "黑体"; color:#919191; width:100%;overflow:hidden;}
.hr_con li a p strong{color:#ff1313; margin-right: 5px;float:left;}
.hr_con li a p del{float:left;}
.hr_con  li a  em{width: 115px;height: 115px;display: table-cell;vertical-align: middle;text-align: center;border: 1px solid #dedede;}

@media(max-width:749px){
	
	/*猜你喜欢*/
	.hr_con{ margin-bottom: 20px;}
	.hr_con li a h3{ font-size: 18px;  }
	.hr_con li a p{font-size: 18px; }

}

@media(max-width:600px){
	
	/*猜你喜欢*/
	.hr_con{ margin-bottom: 20px;}
	.hr_con li a h3{ font-size: 16px;  }
	.hr_con li a p{font-size: 16px; }

}

@media(max-width:480px){
	
	/*猜你喜欢*/
	.hr_con{ margin-bottom: 15px;}
	.hr_con li a h3{ font-size: 12px; }
	.hr_con li a p{font-size: 12px; }

}

@media(max-width:320px){
	
	/*猜你喜欢*/
	.hot_resource{margin-bottom:50px;}
	.hr_con{ margin-bottom: 15px;}
	.hr_con li a h3{ font-size: 10px; }
	.hr_con li a p{font-size: 10px; }
	.hr_con li a p strong{margin-right:0px; display: block;}
	
}
.ii_img a:last-child img {
    margin-left:5px;
}

/* 确认支付 */
 .payfor{width: 100%; }


.payfor p{font-family: "微软雅黑";color: #000;font-weight: 600;text-align: center;}



 .payfor p:first-child {font-size: 16px;padding:20px 30px 0px 30px;}
 .payfor p:last-child {font-size: 32px;padding:5px 30px 10px 30px; }





 .detail{
  width: 100%;margin: 0 auto;
  background: #fff;
  overflow: hidden;
}
 .detail_cont{margin:10px;}
 .detail_cont1{float: left;color: #ababab;padding-bottom: 10px;padding-left: 20px;}
 
 .detail_cont2{float: right;padding-bottom: 10px;padding-right: 20px;}
.eva_submit2{display: block; width:80%;  margin:0 auto;  border-radius: 8px; background: #1aac19; color:#fff; text-align: center; line-height: 42px; font-size:20px;  margin-top: 50px;height: 40px;}
.eva_submit1{display: block; width:80%;  margin:0 auto;  border-radius: 8px; background: #f55853; color:#fff; text-align: center; line-height: 42px; font-size:17px;  margin-top: 50px;height: 40px;}

/* 支付成功 */
.pay_sccess{width: 100%;
    margin-top: 10px;
    overflow: hidden;}

    .pay{
    width: 100%;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    border-bottom: 10px solid #eee;
    padding-bottom: 100px;

    
  }
  .pay p{
    display: table;
    font-family: 方正稚艺简体;
    font-size: 16px;
    color: rgb(145, 145, 145);
    line-height: 1.6em;
    margin: 0px auto;
   
  }

 .pay img{
  display: block;
    width: 121px;
    margin: 0 auto;
    margin-top: 119px;
    margin-bottom: 20px;



 }
 /* 网络不通 */
  .network
  {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
    border-bottom: 10px solid #eee;
     padding-bottom: 100px;
  }
   
  .network p{
    display: table;
    font-family: 方正稚艺简体;
   
    color: rgb(145, 145, 145);
    line-height: 1.6em;
    margin: 0px auto;
   
  }
  .p-first{
    font-size: 20px;
   
  }


 .network img{
  display: block;
    width: 121px;
    margin: 0 auto;
    margin-top: 119px;
    margin-bottom: 20px;



 }

 /* 账号停用 */
 .zh_ty{margin: 0 auto;margin-top: 50%;width: 175px;text-align: center;}
 .zh_ty img{width: 120px;height: 130px;margin-bottom: 30px}
 .zh_ty p {color: #ababab;font-family: "黑体";font-size: 19px;line-height: 1.5}

@media(max-width:360px){
  .hr_con li a em{width: 100px; height: 100px;}
  .zk_con_pic li a em{width: 100px; height: 100px;}
}
@media(max-width:320px){
  .hr_con li a em{width: 80px; height: 80px;}
  .zk_con_pic li a em{width: 80px; height: 80px;}
}
